Amazon Route 53 API バージョン 2012-12-12 未満でのヘルスチェックの使用 - Amazon Route 53

「翻訳は機械翻訳により提供されています。提供された翻訳内容と英語版の間で齟齬、不一致または矛盾がある場合、英語版が優先します。」

Amazon Route 53 API バージョン 2012-12-12 未満でのヘルスチェックの使用

ヘルスチェックは、Amazon Route 53 API 2012-12-12 以降のバージョンでサポートされます。ヘルスチェックが設定されているレコードがホストゾーンに存在する場合は、2012-12-12 API 以降のみを使用するようお勧めします。それより前の API バージョンでのヘルスチェックの使用には、次の制限があります。

  • EvaluateTargetHealthFailoverHealthCheckId のいずれかの要素を含んだレコードを ChangeResourceRecordSets アクションで作成したり削除したりすることができません。

  • それらの要素を含んだレコードを ListResourceRecordSets アクションでリストすることはできますが、出力結果にはそれらの要素が含まれません。サポート外の属性がレコードに含まれていることを示すメッセージが、レスポンスの Value 要素に格納されます。